.clear{clear:both;}
#wrapper{font-size:18px;min-height:500px;background-color:#EAEAEA;padding-bottom: 35px;padding-top: 15px;}
#wrapper .w960{margin:auto;}
#wrapper a{text-decoration:underline;}
#wrapper .top .info{width:70%;padding:45px 0px 30px 0px;font-size:18px;}
#wrapper .top .info h1{font-size: 36px;font-weight: 200;line-height: 30px;color:#4e4e4e;}
#wrapper .top .info p{color:#626262;padding:15px 0px;line-height:1.7em;}
#wrapper .top .u-logo{margin-top:50px;width:250px;height:120px;background:url('../images/service/logo.png?20161111') no-repeat center center;background-size:auto 100%;}
#wrapper .main{position:relative;}
#wrapper .main  .back{position:absolute;width:89px;height:43px;display:inline-block;background:url('../images/service/back.png') center center no-repeat;background-size:auto 100%;top:25px;left:25px;}
#wrapper .main  .nav{margin-bottom:1px;}
#wrapper .main  .nav li{display:inline-block;height:68px;line-height:68px;float:left;margin-right:3px;}
#wrapper .main  .nav li a{text-decoration:none;height:100%;display:inline-block;padding:0px 68px;background-color:#F6F6F6;color:#9A9A9A;font-size:24px;}
#wrapper .main  .nav li.curr a{background-color:#FF8800;color:#FFF;}
#wrapper .main  .tab{min-height:300px;background-color:#FFF;display:none;}
#wrapper .main  .tab.curr{display:block;}
#wrapper .main .tab .l{width:200px;height:100%;}
#wrapper .main .tab .r{width:730px;height:100%;padding: 45px 30px 15px 0;overflow:hidden;}
#wrapper .main .tab .uc-icon{width:140px;height:140px;margin:auto;margin-top:66px;background:url('../images/service/teacher.jpg') no-repeat center center;background-size:auto 100%;}
#wrapper .main .tab.student  .uc-icon{background-image:url('../images/service/student.jpg');}
#wrapper .main .tab.parent  .uc-icon{background-image:url('../images/service/parent.jpg');}
#wrapper .main .tab  h2{color: #5b5b5b;font-size: 36px;font-weight: 200;line-height: 50px;padding: 6px 0;}
#wrapper .main .tab  h2 div{margin-left:25px;}
#wrapper .main .tab  h2 div a{font-size:18px;font-weight:200;color:#64BAFD;margin-right:20px;}
#wrapper .main .tab .c li{padding:30px 0px 50px 0px;border-top: 1px solid #dadada;}
#wrapper .main .tab .c img{max-width:720px;vertical-align:top;}
#wrapper .main .tab .c h3,#wrapper .main .tab .c h4{font-size:18px;font-weight:200;line-height:30px;color:#000;padding:10px 0px;}
#wrapper .main .tab .c h3{font-size:20px;}
#wrapper .main .tab .c h4{font-size:18px;margin-top:15px;}
#wrapper .main .tab .c p{font-size:18px;color:#5b5b5b;line-height:1.7em;padding:3px 0px;}
#wrapper .main .tab .c a{color:#64BAFD;}
#wrapper .main .tab .c p.s{}
#wrapper .main .tab .c p.m{margin-top:45px;}
#wrapper .main table.down,#wrapper .tj table.down{width:100%; border-collapse: collapse;border-spacing: 0;font-size:18px;}
#wrapper .main table.down thead tr , #wrapper .tj table.down thead tr {background-color:#F7F7F7;}
#wrapper .main table.down td,#wrapper .tj table.down td{border:1px solid #EEE;padding:5px;color:#666;}
#wrapper .main table.down thead td , #wrapper .tj table.down thead td{border:0px;}
#wrapper .main table.down tbody td , #wrapper .tj table.down tbody td{padding:10px 5px;}
#wrapper .tj table.other .center a,#wrapper .main table.down  .center a{ background: url("../images/service/down.png") no-repeat center center;display: inline-block; height: 27px;width: 27px;background-size:auto 100%;}
#wrapper .tj table.other .center  a:hover,#wrapper .main table.down .center a:hover{background-image:url('../images/service/down_on.png');}
#wrapper .student table{margin:30px 0px;}
#wrapper  table td.center{text-align:center;}
#wrapper table.down  i{width:60px;height:60px;display:inline-block;background:url('../images/service/icon/ebag-2.jpg') center center no-repeat; background-size: auto 100%;vertical-align:middle;margin-right:10px;}
#wrapper table.down .server i{background-image:url('../images/service/icon/lesson.jpg');}
#wrapper table.down .firefox i{background-image:url('../images/service/icon/firefox.jpg');}
#wrapper table.down .flash i{background-image:url('../images/service/icon/flash.jpg');}
#wrapper table.down .gsgc i{background-image:url('../images/service/icon/gsgc.jpg');}
#wrapper table.down .ykq i{background-image:url('../images/service/icon/ykq.png');}


#wrapper .tj{margin-top:20px;background-color:#FFF;padding:25px;font-size:18px;}
#wrapper .tj h2{font-size:24px;color: #333;font-weight:200;}
#wrapper .tj a{color:#64BAFD;}
#wrapper .tj .c{margin-top:15px;}
#wrapper .tj table.down td{border:0px;}

#wrapper .bottom{margin-top:20px;background-color:#FFF;padding:25px;font-size:18px;}
#wrapper .bottom a{color:#64BAFD;}

#wrapper .slist{background-color:#FFF;padding:0px 25px 25px 25px;}
#wrapper .slist p{text-align:center;padding:30px 0px;font-weight:200;font-size:24px;color:#5b5b5b;}
#wrapper .slist table.down td{border:0px;border-bottom:1px solid #eee;}
#wrapper .slist table.down tbody td{padding:15px 5px;}

#wrapper .doc{background-color:#FFF;padding:25px;}
#wrapper .doc h2{text-align:center;padding:0px 0px;font-weight:200;font-size:24px;color:#5b5b5b;line-height:40px;margin-bottom:25px;}
#wrapper .doc .c li{padding:30px 0px 50px 0px;border-top: 1px solid #dadada;list-style:none;}
#wrapper .doc .c img{max-width:900px;vertical-align:top;}
#wrapper .doc .c h3,#wrapper .doc .c h4{font-size:18px;font-weight:200;line-height:30px;color:#5b5b5b;padding:10px 0px;}
#wrapper .doc .c h4{font-size:18px;margin-top:15px;}
#wrapper .doc .c p{font-size:18px;color:#5b5b5b;line-height:1.7em;padding:3px 0px;}
#wrapper .doc .c a{color:#64BAFD;}
#wrapper .doc .c p.s{}
#wrapper .doc .c p.m{margin-top:45px;}

#wrapper .main .tab .c p.warning{font-weight: 600; font-size: 12px;}
#wrapper .warning span{color:red}

#back-top{
    display:none;position:fixed;bottom:10px;right:10px;
	background-color:#353C4C;width:62px;height:60px;border-radius:2px;
    _position:absolute;
	_bottom:auto;
	_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)) -10);
}
#back-top a{background:url('../images/service/back_top.png') no-repeat center center;width:62px;height:60px;display:inline-block;background-size:auto 100%;}
#back-pos{height:0px;}